@charset "utf-8";

/* About ASMRM */
.about01 .tab_menu li{width:48%; margin-left:2%;}
.about01 .tab_menu li:first-child{margin-left:0;}
.about01 p{margin-bottom:15px;}
.about01_first{color:#10596e; font-size:1.429em; font-weight:600;}
.about01_end{margin-top:30px; color:#4a4a4a; font-size:0.929em; text-align:right; line-height:180%;}
.about01 .logo_down{width:100%;}
.about01 .logo_down a{max-width:260px; width:40%; margin:30px 1% 10px; padding:10px 10px 10px 90px; background:#006dcc url(/img/common/down_bg.gif) no-repeat 64px 50%; text-align:left;}
.society_img div{float:left; width:50%; height:240px; line-height:240px; text-align:center;}
.society_img div img{width:100%; vertical-align:middle;}
.society_img .logo_img01 img{max-width:240px;}
.society_img .logo_img02 img{max-width:262px;}

.about02 h3{margin:20px 0 30px;}
.about02 .name{display:inline-block; width:160px; padding:10px 0; margin-right:3%; border-radius:0 20px; background:#bae1ec; font-size:1.143em; color:#252525; text-align:center; }
.about02 .name span{font-size:15px;}
.about02 .info{display:inline-block; width:70%; vertical-align:top; padding:0; margin-bottom:30px;}
.about02 .info li{margin-bottom:8px; border-bottom:1px dashed #4ea0b8;}
.soci_list{padding:0;}
.soci_list li{padding:12px 0 12px 17px; border-bottom:1px dotted #ddd; background-position:0 19px; }
.soci_list li .btn_wrap{float:right; }
.soci_list li .btn_wrap .btn{padding:1px 15px;}


/* Meetings */
.meet ul{padding:23px 20px 15px; margin-bottom:30px; background:#f0f5f7; border:1px dashed #4ea0b8;}
.meet .bg_none{background:0 none; text-align:right;  }
.meet01 img{width:100%; }
/*Journals / Books*/
.journal_top{padding:10px 0; border-bottom:1px dotted #ddd; }
.journal_top h3{float:left; margin:0; }
.journal_top .btn{float:right; }
.journal_list{}
.journal_list li{padding:10px 0; border-bottom:1px dotted #ddd; }
.journal_list li .img{float:left; width:20%; }
.journal_list li .img img{width:100%; }
.journal_list li .info{float:right; width:77%; padding-top:25px;  }
.journal_list li .info h3{min-height:35px; margin:0; padding-top:5px; line-height:24px;   }
.journal_list li .info .content{margin-top:15px; padding-left:11px; }
.journal_list li .info .btn{}
/*로그인*/
.login_title{font-size:20px; padding:20px 0; line-height:30px;}
.login_form{padding:0 150px; text-align:center}
.login_form input{clear:both; width:100%;}
.login_form p{border-radius:6px; height:40px; border:1px solid #d0d0d0; padding:0 10px; margin-bottom:10px;}
.login_form .rounded{border:0 none; height:38px;}
.login_form .btn{margin-bottom:50px;}
/* 사이트맵 */
.sitemap .cate_wrap{float:left; width:31.9%; margin:0 5px 20px; border-bottom:3px solid #ddd; text-align:center;}
.sitemap .cate{height:250px; padding:0; border:1px solid #e0e0e0; }
.sitemap .cate h3{padding:12px 0 10px; margin:0; border-bottom:1px solid #e0e0e0; background:none;}
.sitemap .cate ul{padding:8px 0 0;}
.sitemap .cate li{padding:6px 0;}
.sitemap .cate a:hover{color:#f84365;}